Saxon API for .NET |

# Processor Constructor (Boolean)

Create a Processor, indicating whether it is to be schema-aware.

public Processor(
bool schemaAware
);

#### Parameters

schemaAware
  Set to true if the Processor is to be schema-aware. This requires the Saxon-SA product to be installed, with a valid license key.

#### See Also

Processor Class | Saxon.Api Namespace | Processor Constructor Overload List